buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120210041021
buildLabel=P-3.2.5-20120210041021
date=20120210
time=0410
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
